package cn.com.poc.message.entity;

import java.util.List;
import java.util.Map;

/**
 * 香港机场-PDF解析消息
 *
 * @author alex.yao
 * @date 2025/10/30
 */
public class AirportPDFPaperMessage {

    private Long taskId;

    public Long getTaskId() {
        return taskId;
    }

    public void setTaskId(Long taskId) {
        this.taskId = taskId;
    }
}
